.ListSeparator
{
	height: 1px;
	background-color: #999999;
}

.ListTable
{
}

.ListRow
{
	font-family: Verdana, Tahoma;
	font-size: 13px;
	padding: 3px 14px 5px 10px;
	color: #333333;
	background-color: #f7f7f7;
}

.ListIcon
{
	float: right;
	padding: 5px 5px 0px 0px;
}

.ListDetails
{
	font-family: Tahoma;
	font-size: 9px;
	color: #555555;
	padding: 3px 10px 0px 10px;
	background-color: #f7f7f7;
}

.ListMessage
{
	width: 100%;
	background-color: #FFF1CE;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	font-family: Verdana, Tahoma;
	font-size: 13px;
	padding: 7px;
}